## r-bioc-dropletutils 1.10.3+ds

=== DESCRIPTION ===
Package: DropletUtils
Version: 1.10.3
Date: 2021-02-01
Title: Utilities for Handling Single-Cell Droplet Data
Authors@R: c(
    person("Aaron", "Lun", role = c("aut", "cre"), email = "infinite.monkeys.with.keyboards@gmail.com"), 
    person("Jonathan", "Griffiths", role="ctb"), 
    person("Davis", "McCarthy", role="ctb"))
Depends: SingleCellExperiment
Imports: utils, stats, methods, Matrix, Rcpp, BiocGenerics, S4Vectors,
        SummarizedExperiment, BiocParallel, DelayedArray, HDF5Array,
        rhdf5, edgeR, R.utils, dqrng, beachmat, scuttle
Suggests: testthat, knitr, BiocStyle, rmarkdown, jsonlite,
        DropletTestFiles
biocViews: ImmunoOncology, SingleCell, Sequencing, RNASeq,
        GeneExpression, Transcriptomics, DataImport, Coverage
Description: 
    Provides a number of utility functions for handling single-cell 
    (RNA-seq) data from droplet technologies such as 10X Genomics. This 
    includes data loading from count matrices or molecule information files, 
    identification of cells from empty droplets, removal of barcode-swapped 
    pseudo-cells, and downsampling of the count matrix.
License: GPL-3
NeedsCompilation: yes
VignetteBuilder: knitr
LinkingTo: Rcpp, beachmat, Rhdf5lib, BH, dqrng, scuttle
SystemRequirements: C++11, GNU make
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/DropletUtils
git_branch: RELEASE_3_12
git_last_commit: 4bdf932
git_last_commit_date: 2021-02-01
Date/Publication: 2021-02-02
Packaged: 2021-02-02 23:56:38 UTC; biocbuild
Author: Aaron Lun [aut, cre],
  Jonathan Griffiths [ctb],
  Davis McCarthy [ctb]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
