=== debian/changelog ===
r-bioc-dropletutils (1.10.3+ds-2ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Use expect_equal() instead of expect_identical() in test-hashing.R

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 28 Feb 2021 16:08:24 +0000

r-bioc-dropletutils (1.10.3+ds-2) unstable; urgency=medium

  * Team upload.
  * Ignore failing test on i386, arm64 and ppc64el

 -- Andreas Tille <tille@debian.org>  Tue, 16 Feb 2021 08:07:51 +0100

r-bioc-dropletutils (1.10.3+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 05 Feb 2021 14:36:06 +0100

r-bioc-dropletutils (1.10.2+ds-1ubuntu1) hirsute; urgency=medium

  * Use expect_equal() instead of expect_identical() in test-hashing.R

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 14 Jan 2021 06:35:56 +0000

r-bioc-dropletutils (1.10.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jan 2021 19:30:38 +0100

r-bioc-dropletutils (1.10.1+ds-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Team upload.
  * New upstream version

  [ Michael R. Crusoe ]
  * debian/control: build-dep on r-bioc-scuttle
  * Trim trailing whitespace.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 22 Nov 2020 10:59:23 +0100

r-bioc-dropletutils (1.8.0+ds-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 14:06:13 +0200

r-bioc-dropletutils (1.8.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #969760)

 -- Steffen Moeller <moeller@debian.org>  Mon, 07 Sep 2020 19:53:41 +0200
