=== debian/changelog ===
r-bioc-dropletutils (1.14.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 14 Jan 2022 21:20:07 +0100

r-bioc-dropletutils (1.14.1+ds-1) unstable; urgency=medium

  * Team upload.
  * dh-update-R to update Build-Depends (routine-update)
  * DEP3

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 21:38:57 +0100

r-bioc-dropletutils (1.12.3+ds-2) unstable; urgency=medium

  * Team upload
  * Exclude test-hashing.R on s390x as well

 -- Graham Inggs <ginggs@debian.org>  Sun, 24 Oct 2021 10:56:07 +0000

r-bioc-dropletutils (1.12.3+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version

  [ Nilesh Patra ]
  * Add patch to skip failing test

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Sep 2021 02:55:44 +0530

r-bioc-dropletutils (1.12.2+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

  [ Nilesh Patra ]
  * d/control: Add "Testsuite: autopkgtest-pkg-r"

 -- Nilesh Patra <nilesh@debian.org>  Sun, 12 Sep 2021 18:19:12 +0530
