=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: r-bioc-dropletutils
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
-# Testsuite: autopkgtest-pkg-r # do not run since the test suite is tweaked
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -13,9 +11,12 @@
                r-cran-rcpp,
                r-bioc-biocgenerics,
                r-bioc-s4vectors,
+               r-bioc-iranges,
+               r-bioc-genomicranges,
                r-bioc-summarizedexperiment,
                r-bioc-biocparallel,
                r-bioc-delayedarray,
+               r-bioc-delayedmatrixstats,
                r-bioc-hdf5array,
                r-bioc-rhdf5,
                r-bioc-edger,
@@ -27,11 +28,12 @@
                libhdf5-dev,
                libpcg-cpp-dev,
                r-bioc-scuttle
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dropletutils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dropletutils.git
 Homepage: https://bioconductor.org/packages/DropletUtils/
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-dropletutils
 Architecture: any
