## r-bioc-dropletutils 1.16.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: DropletUtils
-Version: 1.14.2
-Date: 2021-01-07
+Version: 1.16.0
+Date: 2021-11-07
 Title: Utilities for Handling Single-Cell Droplet Data
 Authors@R: c(
     person("Aaron", "Lun", role = "aut"),
@@ -30,11 +30,11 @@
 SystemRequirements: C++11, GNU make
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/DropletUtils
-git_branch: RELEASE_3_14
-git_last_commit: 945504d
-git_last_commit_date: 2022-01-08
-Date/Publication: 2022-01-09
-Packaged: 2022-01-09 09:17:51 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: a08cd3b
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
+Packaged: 2022-04-26 20:33:31 UTC; biocbuild
 Author: Aaron Lun [aut],
   Jonathan Griffiths [ctb, cre],
   Davis McCarthy [ctb],
