## r-bioc-dropletutils 1.18.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: DropletUtils
-Version: 1.16.0
-Date: 2021-11-07
+Version: 1.18.1
+Date: 2022-11-21
 Title: Utilities for Handling Single-Cell Droplet Data
 Authors@R: c(
     person("Aaron", "Lun", role = "aut"),
@@ -28,13 +28,13 @@
 VignetteBuilder: knitr
 LinkingTo: Rcpp, beachmat, Rhdf5lib, BH, dqrng, scuttle
 SystemRequirements: C++11, GNU make
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 git_url: https://git.bioconductor.org/packages/DropletUtils
-git_branch: RELEASE_3_15
-git_last_commit: a08cd3b
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
-Packaged: 2022-04-26 20:33:31 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: ff37775
+git_last_commit_date: 2022-11-22
+Date/Publication: 2022-11-22
+Packaged: 2022-11-22 21:34:46 UTC; biocbuild
 Author: Aaron Lun [aut],
   Jonathan Griffiths [ctb, cre],
   Davis McCarthy [ctb],
