=== debian/control ===
--- 
+++ 
@@ -1,8 +1,13 @@
 Source: r-bioc-dropletutils
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dropletutils
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dropletutils.git
+Homepage: https://bioconductor.org/packages/DropletUtils/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -28,11 +33,6 @@
                libhdf5-dev,
                libpcg-cpp-dev,
                r-bioc-scuttle
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dropletutils
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dropletutils.git
-Homepage: https://bioconductor.org/packages/DropletUtils/
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-dropletutils
