## r-bioc-dropletutils 1.20.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DropletUtils
-Version: 1.18.1
+Version: 1.20.0
 Date: 2022-11-21
 Title: Utilities for Handling Single-Cell Droplet Data
 Authors@R: c(
@@ -28,13 +28,13 @@
 VignetteBuilder: knitr
 LinkingTo: Rcpp, beachmat, Rhdf5lib, BH, dqrng, scuttle
 SystemRequirements: C++11, GNU make
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/DropletUtils
-git_branch: RELEASE_3_16
-git_last_commit: ff37775
-git_last_commit_date: 2022-11-22
-Date/Publication: 2022-11-22
-Packaged: 2022-11-22 21:34:46 UTC; biocbuild
+git_branch: RELEASE_3_17
+git_last_commit: 855762f
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
+Packaged: 2023-04-25 20:58:04 UTC; biocbuild
 Author: Aaron Lun [aut],
   Jonathan Griffiths [ctb, cre],
   Davis McCarthy [ctb],
