## r-bioc-dropletutils 1.22.0%2Bds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DropletUtils
-Version: 1.20.0
+Version: 1.22.0
 Date: 2022-11-21
 Title: Utilities for Handling Single-Cell Droplet Data
 Authors@R: c(
@@ -30,11 +30,11 @@
 SystemRequirements: C++11, GNU make
 RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/DropletUtils
-git_branch: RELEASE_3_17
-git_last_commit: 855762f
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
-Packaged: 2023-04-25 20:58:04 UTC; biocbuild
+git_branch: RELEASE_3_18
+git_last_commit: 56d3ce8
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
+Packaged: 2023-10-24 21:04:27 UTC; biocbuild
 Author: Aaron Lun [aut],
   Jonathan Griffiths [ctb, cre],
   Davis McCarthy [ctb],
