## r-bioc-dropletutils 1.22.0+ds

=== debian/changelog ===
r-bioc-dropletutils (1.22.0+ds-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:33:45 +1100

r-bioc-dropletutils (1.22.0+ds-1build1) noble; urgency=medium

  * No-change rebuild against libhdf5-103-1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Mar 2024 18:04:25 +0000

r-bioc-dropletutils (1.22.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 20:09:24 +0100
