## r-bioc-dropletutils 1.24.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DropletUtils
-Version: 1.22.0
+Version: 1.24.0
 Date: 2022-11-21
 Title: Utilities for Handling Single-Cell Droplet Data
 Authors@R: c(
@@ -28,13 +28,14 @@
 VignetteBuilder: knitr
 LinkingTo: Rcpp, beachmat, Rhdf5lib, BH, dqrng, scuttle
 SystemRequirements: C++11, GNU make
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.0
 git_url: https://git.bioconductor.org/packages/DropletUtils
-git_branch: RELEASE_3_18
-git_last_commit: 56d3ce8
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
-Packaged: 2023-10-24 21:04:27 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: b6ab9f0
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
+Packaged: 2024-05-01 03:35:26 UTC; biocbuild
 Author: Aaron Lun [aut],
   Jonathan Griffiths [ctb, cre],
   Davis McCarthy [ctb],
