=== debian/control ===
Source: r-bioc-dropletutils
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dropletutils
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dropletutils.git
Homepage: https://bioconductor.org/packages/DropletUtils/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-singlecellexperiment (>= 1.26.0),
               r-cran-matrix,
               r-cran-rcpp,
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-summarizedexperiment (>= 1.34.0),
               r-bioc-biocparallel (>= 1.38.0),
               r-bioc-delayedarray (>= 0.30.1),
               r-bioc-delayedmatrixstats (>= 1.26.0),
               r-bioc-hdf5array (>= 1.32.0),
               r-bioc-rhdf5 (>= 2.48.0),
               r-bioc-edger (>= 4.2.1),
               r-cran-r.utils,
               r-cran-dqrng,
               r-bioc-beachmat (>= 2.20.0),
               r-bioc-scuttle (>= 1.14.0),
               r-bioc-rhdf5lib (>= 1.26.0),
               r-cran-bh,
               libhdf5-dev,
               libpcg-cpp-dev,
               architecture-is-64-bit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-dropletutils
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-singlecellexperiment (>= 1.26.0),
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-summarizedexperiment (>= 1.34.0),
         r-bioc-biocparallel (>= 1.38.0),
         r-bioc-delayedarray (>= 0.30.1),
         r-bioc-delayedmatrixstats (>= 1.26.0),
         r-bioc-hdf5array (>= 1.32.0),
         r-bioc-rhdf5 (>= 2.48.0),
         r-bioc-edger (>= 4.2.1),
         r-bioc-beachmat (>= 2.20.0),
         r-bioc-rhdf5lib (>= 1.26.0),
         r-bioc-scuttle (>= 1.14.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-biocstyle (>= 2.32.1)
Description: BioConductor utilities for handling single-cell droplet data
 Provides a number of utility functions for handling single-cell
 (RNA-seq) data from droplet technologies such as 10X Genomics. This
 includes data loading from count matrices or molecule information files,
 identification of cells from empty droplets, removal of barcode-swapped
 pseudo-cells, and downsampling of the count matrix.
