## r-bioc-dropletutils 1.26.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: DropletUtils
-Version: 1.24.0
-Date: 2022-11-21
+Version: 1.26.0
+Date: 2024-07-23
 Title: Utilities for Handling Single-Cell Droplet Data
 Authors@R: c(
     person("Aaron", "Lun", role = "aut"),
@@ -11,8 +11,9 @@
 Depends: SingleCellExperiment
 Imports: utils, stats, methods, Matrix, Rcpp, BiocGenerics, S4Vectors,
         IRanges, GenomicRanges, SummarizedExperiment, BiocParallel,
-        DelayedArray, DelayedMatrixStats, HDF5Array, rhdf5, edgeR,
-        R.utils, dqrng, beachmat, scuttle
+        SparseArray (>= 1.5.18), DelayedArray (>= 0.31.9),
+        DelayedMatrixStats, HDF5Array, rhdf5, edgeR, R.utils, dqrng,
+        beachmat, scuttle
 Suggests: testthat, knitr, BiocStyle, rmarkdown, jsonlite,
         DropletTestFiles
 biocViews: ImmunoOncology, SingleCell, Sequencing, RNASeq,
@@ -28,14 +29,14 @@
 VignetteBuilder: knitr
 LinkingTo: Rcpp, beachmat, Rhdf5lib, BH, dqrng, scuttle
 SystemRequirements: C++11, GNU make
-RoxygenNote: 7.3.0
+RoxygenNote: 7.3.2
 git_url: https://git.bioconductor.org/packages/DropletUtils
-git_branch: RELEASE_3_19
-git_last_commit: b6ab9f0
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
-Packaged: 2024-05-01 03:35:26 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: 5adf632
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
+Packaged: 2024-10-30 00:30:19 UTC; biocbuild
 Author: Aaron Lun [aut],
   Jonathan Griffiths [ctb, cre],
   Davis McCarthy [ctb],
