=== debian/changelog ===
r-bioc-dropletutils (1.26.0+ds-2build1) plucky; urgency=medium

  * No-change rebuild against libhdf5-310

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 28 Jan 2025 12:35:23 +0000

r-bioc-dropletutils (1.26.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 21:10:28 +0100

r-bioc-dropletutils (1.26.0+ds-1) experimental; urgency=medium

  * Team upload.
  * d/patches/use_debian_packaged_libhdf5.patch: does not need
    forwarding upstream.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Refreshed patches.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 13:11:16 +0100

r-bioc-dropletutils (1.24.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Added patch to fix a test on riscv64. Closes: #1082295
  * Drop another patch that was skipping some tests.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 07 Nov 2024 12:08:57 +0100
